
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1919

Secondary reviewer can't work

07/29/2016 04:01 AM - Oleksii Kurasov

Status: Rejected Start date: 07/29/2016

Priority: Normal Due date: 07/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When reviewer performs review as secondary reviewer, sometimes it is impossible to fill review results. Affected all reviewers.

Workaround is to close and open Application, possible several times.  Because of the issue, users spend a lot of extra time to fill lost

data and reopen an application. Good solution is to fix it

History

#1 - 07/29/2016 09:28 AM - Oleksii Kurasov

- Status changed from New to Feedback

Если назначено два Reviewer, то второй может внести свои комментарии перед первым, НО дать заключение перед первым не может.

Заключение сразу делает первый, а потом только второй!!!

#2 - 08/01/2016 03:40 PM - Oleksii Kurasov

Need to be clarified!

#3 - 08/03/2016 03:43 PM - Oleksii Kurasov

- Status changed from Feedback to Rejected

Secondary reviewer, by design can not submit the review before first.
